Milonic provide full featured pull down web menus for some of the worlds largest companies
click here to see what it can do for you

Download Milonic DHTML Menu
Buy Milonic DHTML Menu

Back To Start Of Archive
Taken From The Forum: Archived Topics for the old Version 3.0 JavaScript Menu
Forum Topic: Click to view post
Last Updated: Thursday February 8 2018 - 06:02:22

Version 3 no longer supported...


Poster: John
Dated: Monday October 20 2003 - 3:16:46 BST

All support and development for our old v3 menu system ceased when the new v5 went into Release Candidate status. The last official release of v3 was 3.5.15. The support team will no longer be able to answer your questions in this area. However, it is likely another user will have the answer you need.

We strongly suggest that you move to the v5 Milonic DHTML menu, where team support and development still continue. Details and download links for v5 are available at http://milonic.com/.

NOTE: If you got your menu from dynamicdrive.com or simplythebest.com, etc., you should upgrade as soon as possible, otherwise we can't support you.

Please note that your support of the menu system in the past has been a valuable asset to us, and it is most appreciated. In addition, it has enabled us to develop the v5 system, which we are quite sure you will be pleased with.

Thank you for your continued support.


Poster: fredlongworthhighschool
Dated: Tuesday October 21 2003 - 16:45:54 BST

How about mentioning something for all the people who have got their code from Dynamic Drive and come here for the first time?


Poster: Hergio
Dated: Tuesday October 21 2003 - 21:52:07 BST

I think its the same thing, if they get that code there and come here, they will see there is a new and improved version. If they choose to upgrade, they can. If they choose to purchase a license, they can. But just because they get the code elsewhere and have a slight problem with it doesn't mean we have to support it in the v3 forum. They don't have a license so there's no commitment there. You want support, upgrade to what we support. Its not a bad thing by any means....v5 is better!

Try and call Microsoft and ask for a tech to help you with a problem with windows 95 or 98, you won't get it. Even if I got it from my buddy down the street, they can't help. We can't help either. But if a support contract is involved, I think its another story.


Poster: fredlongworthhighschool
Dated: Wednesday October 22 2003 - 9:14:57 BST

Totally agree but I was thinking more along the lines of a standard statement we could point users to when they come here with their ancient Dynamic Drive code and want help with bugs and problems that have already been cured with a newer download.

I've lost count of the number of times you and John have said that their code is 20+ levels down from the last official V3 release and it must be very frustrating for you both.


Poster: John
Dated: Wednesday October 22 2003 - 14:44:53 BST

Frustrating is definitely not the word, Andy :!: However, we are working on some other things that should help in this area.

Thanks.


Poster: Andy
Dated: Wednesday October 22 2003 - 19:53:25 BST

Why not post a sticky in the v3 forum saying that if you got your menu from dynamicdrive.com or simplythebest.com etc, you should upgrade as soon as possible, otherwise we can't support you.

Cheers
Andy


Poster: John
Dated: Wednesday October 22 2003 - 21:14:56 BST

Added to original post.

Frames Version 3.5.15


Poster: mango
Dated: Friday January 9 2004 - 19:42:38 GMT

Could some kind soul please put me right,
my understanding is that there is no longer support for version 3, does this also apply to the frames version?
if so, any idea when we might expect to see version 5 of the frames version?

thanks many, :D
mango. http://www.fruitnut.net
outside of a dog, a book is a mans best friend. inside of a dog, it's too dark to read


Poster: Hergio
Dated: Saturday January 10 2004 - 4:56:34 GMT

Correct, there is no longer official support for version 3 (unless you purchased a support contract a long time ago but I doubt thats the case here). Although you can still post your questions to the v3 forum and other users can help you, but dont expect full fledged support from Milonic Team members on version 3.

Version 3 was the last version to support frames, so yes, that would be included in the no longer support realm. However version 5 may down the road support frames since there has been SOME requests for it. But I cannot speak directly for Milonic on that. I put together a hack for a frames working version of the code with v5 a while back, see http://forum.milonic.com/viewtopic.php?t=2753 although its not perfect and it not supported by Milonic so use at your own risk.

Best of luck, and stick with Milonic, you wont find a better menu with a better company. This menu is ever changing!